List Email Addresses For An Individual
GET
https://api.getcovent.com/api/v1/individuals/ind_123/emailsList email addresses for an individual.
How to Call
Use one of the examples below to call this endpoint from your own integration.
curl -X GET "https://api.getcovent.com/api/v1/individuals/ind_123/emails" \
-H "Authorization: Bearer <API_KEY>" \
-H "Accept: application/json"Request
Review headers, parameters, and body fields before calling this endpoint.
AuthorizationstringRequired
Bearer token for the proposed external API contract.
Example: Bearer <API_KEY>AcceptstringRequired
Response format header.
Example: application/jsonidstringRequired
id path parameter.
Example: ind_123Response
200application/jsonidstringRequired
id response field.
Example: email_123emailstringRequired
email response field.
Example: jordan@example.comlabelstringRequired
label response field.
Example: workis_primarybooleanRequired
is_primary response field.
Example: trueResponse Example
[
{
"id": "email_123",
"email": "jordan@example.com",
"label": "work",
"is_primary": true
}
]